## ros-jazzy-qt-gui-core 2.7.4

=== debian/changelog ===
ros-jazzy-qt-gui-core (2.7.4-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-qt-gui-core (2.7.3-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-qt-gui-core (2.7.2-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 06 Feb 2024 16:00:00 -0000

ros-jazzy-qt-gui-core (2.7.1-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-qt-gui-core (2.7.0-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 20 Aug 2023 16:00:00 -0000

ros-jazzy-qt-gui-core (2.6.0-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-qt-gui-core (2.5.0-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-qt-gui-core (2.4.1-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-qt-gui-core (2.4.0-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-qt-gui-core (2.3.2-4bookworm) bookworm; urgency=high

  * Add in LICENSE file
  * Contributors: Chris Lalancette

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-qt-gui-core (2.3.1-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 14 Aug 2022 16:00:00 -0000

ros-jazzy-qt-gui-core (2.3.0-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 09 May 2022 16:00:00 -0000

ros-jazzy-qt-gui-core (2.2.0-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-qt-gui-core (2.1.1-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-qt-gui-core (2.1.0-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 01 Nov 2021 16:00:00 -0000

ros-jazzy-qt-gui-core (2.0.1-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 28 Apr 2021 16:00:00 -0000

ros-jazzy-qt-gui-core (2.0.0-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 25 Jan 2021 16:00:00 -0000

ros-jazzy-qt-gui-core (1.1.2-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 17 Sep 2020 16:00:00 -0000

ros-jazzy-qt-gui-core (1.1.1-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 02 Aug 2020 16:00:00 -0000

ros-jazzy-qt-gui-core (1.1.0-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 May 2020 16:00:00 -0000

ros-jazzy-qt-gui-core (1.0.9-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 25 May 2020 16:00:00 -0000

ros-jazzy-qt-gui-core (1.0.8-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 May 2020 16:00:00 -0000

ros-jazzy-qt-gui-core (1.0.7-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 29 Sep 2019 16:00:00 -0000

ros-jazzy-qt-gui-core (1.0.6-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 09 Jun 2019 16:00:00 -0000

ros-jazzy-qt-gui-core (1.0.5-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 May 2019 16:00:00 -0000

ros-jazzy-qt-gui-core (1.0.4-4bookworm) bookworm; urgency=high

  * remove obsolete maintainer (#159 <https://github.com/ros-visualization/qt_gui_core/issues/159>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 07 Feb 2019 16:00:00 -0000

ros-jazzy-qt-gui-core (1.0.3-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 07:03:00 -0000

ros-jazzy-qt-gui-core (1.0.2-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 03:10:00 -0000

ros-jazzy-qt-gui-core (1.0.1-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 01:16:00 -0000

ros-jazzy-qt-gui-core (1.0.0-4bookworm) bookworm; urgency=high

  * Ros2 port (#135 <https://github.com/ros-visualization/qt_gui_core/issues/135>)
    Porting to ROS2
  * Contributors: brawner

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 09 Dec 2018 16:00:00 -0000

ros-jazzy-qt-gui-core (0.3.11-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Aug 2018 16:00:00 -0000

ros-jazzy-qt-gui-core (0.3.10-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 04 Aug 2018 16:00:00 -0000

ros-jazzy-qt-gui-core (0.3.9-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Aug 2018 16:00:00 -0000

ros-jazzy-qt-gui-core (0.3.8-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Nov 2017 16:00:00 -0000

ros-jazzy-qt-gui-core (0.3.7-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Oct 2017 16:00:00 -0000

ros-jazzy-qt-gui-core (0.3.6-4bookworm) bookworm; urgency=high

  * Add dhood as maintainer (#101 <https://github.com/ros-visualization/qt_gui_core/issues/101>)
  * Contributors: dhood

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Aug 2017 16:00:00 -0000

ros-jazzy-qt-gui-core (0.3.5-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 26 Jul 2017 16:00:00 -0000

ros-jazzy-qt-gui-core (0.3.4-4bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-jazzy-qt-gui-core (0.3.3-4bookworm) bookworm; urgency=high




